.zx_top{
	color: #fff;
	background: url(../../img/front/case_zhixinhouse_pic1.png) center center;
	background-size: cover;
	padding: 125px 0 345px 90px;
}
.top_text{
	width: 480px;
}
.top_text1{
	font-size: 24px;
}
.top_text2{
	font-size: 24px;
}
.top_text3{
	font-size: 18px;
	margin-top: 15px;
}
.zx_content{
	position: relative;
}
.zx_title1{
	width: 188px;
	margin-top: -255px;
}
.zx_img1{
	width: 888px;
	margin-top: -40px;
}
.zx_text1,.zx_text2{
	color: #1992fb;
	font-size: 16px;
	line-height: 1.8;
}
.zx_text3,.zx_text4,.zx_text5,.zx_text6,.zx_text7{
	color: #1992fb;
	font-size: 16px;
	line-height: 1.7;
	position: absolute;
}
.zx_text1{
	text-align: center;
	margin-left: -165px;
}
.zx_title2{
	width: 178px;
	margin-bottom: 55px;
}
.zx_img2{
	width: 915px;
}
.zx_text2{
	position: absolute;
	top: 370px;
    left: 275px;
}
.zx_title3{
	width:441px;
	margin-top: 35px;
	margin-bottom: 55px;
}
.zx_img3{
	width: 600px;
}
.zx_text3{
	top: 370px;
    left: 110px;
    width: 175px;
}
.zx_text4{
	width: 180px;
	bottom: 135px;
    left: 110px;
}
.zx_text5{
	top: 544px;
    right: 150px;
    width: 180px;
}
.zx_text6{
	bottom: 480px;
    right: 192px;
    width: 180px;
}
.zx_text7{
	bottom: 135px;
    right: 150px;
    width: 180px;
}